easy_admin:
    list:
        actions:
            edit:
                name: edit
                type: route
                label: 'Global Edit Label'
                css_class:
                icon: global-edit-icon
    edit:
        actions:
            delete:
                name: delete
                type: route
                label: 'Global Delete Label'
                css_class: 'btn text-danger'
                icon: global-delete-icon
    show:
        actions:
            edit:
                name: edit
                type: route
                label: 'Global Edit Label'
                css_class: 'btn btn-primary'
                icon: global-edit-icon
    new:
        actions:
            list:
                name: list
                type: route
                label: 'Global List Label'
                css_class: 'btn btn-link pr-0'
                icon: global-list-icon
    entities:
        Category:
            list:
                actions:
                    edit:
                        name: edit
                        type: method
                        label: 'Entity Edit Label'
                        css_class: ' action-edit'
                        icon: entity-edit-icon
                    delete:
                        name: delete
                    new:
                        name: new
                    search:
                        name: search
            edit:
                actions:
                    delete:
                        name: delete
                        type: method
                        label: 'Entity Delete Label'
                        css_class: 'btn text-danger action-delete'
                        icon: entity-delete-icon
                    list:
                        name: list
            show:
                actions:
                    edit:
                        name: edit
                        type: route
                        label: 'Entity Edit Label'
                        css_class: 'btn btn-primary action-edit'
                        icon: entity-edit-icon
                    delete:
                        name: delete
                    list:
                        name: list
            new:
                actions:
                    list:
                        name: list
                        type: route
                        label: 'Entity List Label'
                        css_class: 'btn btn-link pr-0 action-list'
                        icon: entity-list-icon
